## com.google.gwt.user.client.ui
Interface LoadListener

All Superinterfaces:
  java.util.EventListener

    public interface LoadListener

extends java.util.EventListener

Event listener interface for 'load' events.

Method Summary
`void` `onError(Widget sender)` Fired when a widget encounters an error while loading.
`void` `onLoad(Widget sender)` Fired when a widget finishes loading.

Method Detail

### onError

    void onError(Widget sender)

  Fired when a widget encounters an error while loading.

  Parameters:
    `sender` - the widget sending the event.

### onLoad

    void onLoad(Widget sender)

  Fired when a widget finishes loading.

  Parameters:
    `sender` - the widget sending the event.